## librest 0.7.2+git20100820.ad370df7

=== debian/changelog ===
librest (0.7.2+git20100820.ad370df7-1ubuntu1) natty; urgency=low

  * Sync package from Debian (LP: #646960).
  * fix-missing-libs-binutils-gold.patch: fix FTBFS with binutils-gold by
    patching Makefile.am to add explicitly 2 libs (libgobject-2.0 and
    libglib-2.0).

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 20 Oct 2010 06:48:27 +0200

librest (0.7.2+git20100820.ad370df7-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright file
  * Bump Standards-Version to 3.9.1: nothing changed.
  * Don't install lib*.a files
  * debian/clean: remove more non-source files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 28 Aug 2010 16:06:35 +0800

librest (0.7+git20100804.4270d6a1-1) unstable; urgency=low

  * New upstream release
  * Change format to DebSrc3.0
  * Change to use Debhelper7 instead for cdbs
  * debian/control: Bump standard version to 3.9.0. Nothing changed.
  * debian/control: Change homepage from moblin.org to meego.org

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 Aug 2010 21:53:55 +0800

librest (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/conrtol: Split librest and librest-extras
  * debian/rules: Use autoreconf to re-generate the configure
  * debian/rules: Add proper clean rule to remove non-source files
  * debian/watch: Add git repo releases
  * debian/copyright: Update copyright file to newer spec
  * debian/control: Bump standard version to 3.8.3. Nothing changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 21 Oct 2009 17:16:22 +0800

librest (0.6-1) unstable; urgency=low

  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - New upstream release (0.6)
    - Update librest0.shlibs and librest0.symbols
  * Chris Cheney <chris.cheney@canonical.com>
    - Update librest-dev.install to install things in /usr/include/rest
    - New upstream release (0.5)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 18 Aug 2009 13:49:05 +0800

librest (0.4-1) unstable; urgency=low

  * Emmet Hikory <persia@ubuntu.com>
    - Initial Release (Closes: #539135)
  * Chris Cheney <chris.cheney@canonical.com>
    - New upstream release (0.4 Moblin Beta)
    - Add gtk-doc-tools to Build-Depends
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - New upstream release (0.3)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Aug 2009 18:17:00 +0800
