=== debian/control ===
Source: librest
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, gtk-doc-tools, libglib2.0-dev,
               libsoup2.4-dev, libsoup-gnome2.4-dev, libxml2-dev, autoconf,
               automake, libtool
Standards-Version: 3.9.1
Homepage: http://meego.org/

Package: librest-0.7-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: REST service access library
 This library was designed to make it easier to access web services that
 claim to be "RESTful".  It includes convenience wrappers for libsoup and
 libxml to ease remote use of the RESTful API.

Package: librest-0.7-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: librest-0.7-0 (= ${binary:Version}), ${misc:Depends}
Description: REST service access library (Debug files)
 This library was designed to make it easier to access web services that
 claim to be "RESTful".  It includes convenience wrappers for libsoup and
 libxml to ease remote use of the RESTful API.
 .
 This package contains the debug symbols.
 
Package: librest-dev
Section: libdevel
Architecture: any
Depends: librest-0.7-0 (=${binary:Version}), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
Description: REST service access library (development headers)
 This library was designed to make it easier to access web services that
 claim to be "RESTful".  It includes convenience wrappers for libsoup and
 libxml to ease remote use of the RESTful API.
 .
 This package contains the development headers.

Package: librest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: librest-dev
Description: REST service access library (documentation)
 This library was designed to make it easier to access web services that
 claim to be "RESTful".  It includes convenience wrappers for libsoup and
 libxml to ease remote use of the RESTful API.
 .
 This package contains the documentation

Package: librest-extras-0.7-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: REST service access library extra components
 This library was designed to make it easier to access web services that
 claim to be "RESTful".  It includes convenience wrappers for libsoup and
 libxml to ease remote use of the RESTful API. This extra package provides
 Facebook and Flickr support.

Package: librest-extras-dev
Section: libdevel
Architecture: any
Depends: librest-extras-0.7-0 (=${binary:Version}), librest-dev, ${misc:Depends}
Description: REST service access library extra components (development headers)
 This library was designed to make it easier to access web services that
 claim to be "RESTful".  It includes convenience wrappers for libsoup and
 libxml to ease remote use of the RESTful API. This extra package provides
 Facebook and Flickr support.
 .
 This package contains the development headers.
