=== debian/watch ===
version=3
opts=dversionmangle=s/.git\d+.*$// \
http://git.moblin.org/cgit.cgi/librest/ \
         snapshot/librest-([\d\.]*).tar.gz
opts=dversionmangle=s/.git\d+.*$// \
http://moblin.org/downloads/project/262 .*/rest-([\d\.]+)\.tar\.gz
