## librest 0.7.10

=== debian/changelog ===
librest (0.7.10-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 22 May 2011 22:29:29 +0800

librest (0.7.9-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Apr 2011 11:13:31 +0800

librest (0.7.8-1) unstable; urgency=low

  * New upstream release
  * Remove fix-missing-libs-binutils-gold.patch: upstreamed (Closes: #618056)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 27 Mar 2011 03:11:57 +0800

librest (0.7.6-1) experimental; urgency=low

  * New upstream release
  * Update fix-missing-libs-binutils-gold.patch.
  * Bump librest-0.7-0.shlibs (Closes: #616679)
  * Update debian/copyright to DEP-5 version 173 format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 12 Mar 2011 01:35:38 +0800

librest (0.7.5-1) experimental; urgency=low

  * New upstream release
  * debian/control: Change homepage from meego.org to gnome.org
  * debian/copyright: Change source from meego.org to gnome.org
  * fix-missing-libs-binutils-gold.patch: Fix FTBFS on binutils-gold
    (Closes: #555381) Thanks to Fabrice Coutadeur <fabricesp@ubuntu.com>
  * debian/rules: Use dh-autoreconf
  * Add gir1.2-rest-0.7 and gir1.2-rest-extras-0.7 package to install
    introspection data
  * debian/rules: Use dh_girepository to compute the dependencies for gir*
    packages.
  * Upload to experimental.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 Jan 2011 12:48:19 +0800
