=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: librest
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, gtk-doc-tools, libglib2.0-dev,
-               libsoup2.4-dev, libsoup-gnome2.4-dev, libxml2-dev, autoconf,
-               automake, libtool
-Standards-Version: 3.9.1
-Homepage: http://meego.org/
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
+               gtk-doc-tools,
+               libglib2.0-dev (>= 2.27),
+               libsoup2.4-dev (>= 2.30),
+               libsoup-gnome2.4-dev,
+               libxml2-dev,
+               autoconf, automake, libtool,
+               gobject-introspection (>= 0.9.12),
+               libgirepository1.0-dev (>= 0.9.12),
+               gir1.2-glib-2.0,
+               gir1.2-freedesktop
+Standards-Version: 3.9.2
+Homepage: http://www.gnome.org/
 
 Package: librest-0.7-0
 Architecture: any
@@ -39,6 +46,20 @@
  libxml to ease remote use of the RESTful API.
  .
  This package contains the development headers.
+
+Package: gir1.2-rest-0.7
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
+Description: REST service access library (introspection files)
+ This library was designed to make it easier to access web services that
+ claim to be "RESTful".  It includes convenience wrappers for libsoup and
+ libxml to ease remote use of the RESTful API.
+ .
+ This package contains introspection data.
+ .
+ It can be used by packages using the GIRepository format to generate dynamic
+ bindings.
 
 Package: librest-doc
 Section: doc
@@ -72,3 +93,18 @@
  Facebook and Flickr support.
  .
  This package contains the development headers.
+
+Package: gir1.2-rest-extras-0.7
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
+Description: REST service access library extra components (introspectionfiles)
+ This library was designed to make it easier to access web services that
+ claim to be "RESTful".  It includes convenience wrappers for libsoup and
+ libxml to ease remote use of the RESTful API. This extra package provides
+ Facebook and Flickr support.
+ .
+ This package contains introspection data
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
