=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,17 @@
 DEB_SOURCE := $(shell dpkg-parsechangelog | grep Source: | sed -e 's/Source: //')
 DEB_VERSION := $(shell dpkg-parsechangelog | grep Version: | sed -e 's/Version: //')
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
-GIT_URL = git://gitorious.org/meego-middleware/librest.git
+GIT_URL = git://git.gnome.org/librest
 
 %:
-	dh $@
+	dh --with autoreconf $@
 
 override_dh_auto_configure:
-	./autogen.sh
 	dh_auto_configure -- --enable-gtk-doc
+
+override_dh_makeshlibs:
+	dh_makeshlibs
+	dh_girepository
 
 override_dh_auto_clean:
 	rm -rf docs/reference/rest/html
