## librest 0.7.12

=== debian/changelog ===
librest (0.7.12-1ubuntu2) precise; urgency=low

  * Add g_thread_init_deprecation.patch: Fix FTBFS with current glib due to
    deprecation of g_init_threads(). (LP: #911125)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Jan 2012 14:53:01 +0100

librest (0.7.12-1ubuntu1) precise; urgency=low

  * debian/patches/ubuntu-disable-network-tests: disable the tests
    in the testsuite that require access outside our buildd network

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 05 Dec 2011 09:53:18 -0700

librest (0.7.12-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to latest DEP-5 format
  * Enable test (Closes: #635904)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Nov 2011 14:03:16 +0800
