=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: librest
 Section: libs
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
                gtk-doc-tools,
                libglib2.0-dev (>= 2.27),
