## librest 0.7.90

=== debian/changelog ===
librest (0.7.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/rules:
    - Run ./autogen.sh when doing an autoreconf
  * debian/librest-0.7-0.symbols:
    - Updated
  * debian/patches/02_g_thread_init_deprecation.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:37:29 +1200

librest (0.7.12-3) unstable; urgency=low

  * Make librest-dev depends on gir1.2-rest-0.7 to comply the latest GObject
    Introspection mini policy (Closes: #678917)
  * Make librest-extras-dev depends on gir1.2-rest-extras-0.7 to comply the
    latest GObject Introspection mini policy

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 25 Jun 2012 16:30:38 +0800

librest (0.7.12-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Update debian/copyright to latest format
  * Bump Standards-Version to 3.9.3: nothing needs to be changed
  * Multi-arch support.
    - Bump debhelper compat to 9

  [ Martin Pitt <martin.pitt@ubuntu.com> ]
  * Add g_thread_init_deprecation.patch: Fix FTBFS with current glib due to
    deprecation of g_init_threads(). (LP: #911125)

  [ Adam Conrad <adconrad@ubuntu.com> ]
  * debian/patches/01_disable-network-tests.patch: disable the tests
    in the testsuite that require access outside our buildd network
    (Closes: #674374)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 27 May 2012 21:46:10 +0800
