=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: librest
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf,
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Build-Depends: autoconf,
+               automake,
+               debhelper (>= 9),
+               dh-autoreconf,
+               gir1.2-freedesktop,
+               gir1.2-glib-2.0,
+               gobject-introspection (>= 0.9.12),
                gtk-doc-tools,
+               libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.27),
+               libsoup-gnome2.4-dev,
                libsoup2.4-dev (>= 2.30),
-               libsoup-gnome2.4-dev,
-               libxml2-dev,
-               autoconf, automake, libtool,
-               gobject-introspection (>= 0.9.12),
-               libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop
-Standards-Version: 3.9.2
+               libtool,
+               libxml2-dev
+Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/
 
 Package: librest-0.7-0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: REST service access library
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
@@ -36,11 +40,15 @@
  libxml to ease remote use of the RESTful API.
  .
  This package contains the debug symbols.
- 
+
 Package: librest-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: librest-0.7-0 (=${binary:Version}), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
+Depends: gir1.2-rest-0.7 (= ${binary:Version}),
+         librest-0.7-0 (= ${binary:Version}),
+         libsoup2.4-dev,
+         libxml2-dev,
+         ${misc:Depends}
 Description: REST service access library (development headers)
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
@@ -49,9 +57,9 @@
  This package contains the development headers.
 
 Package: gir1.2-rest-0.7
-Section: libs
+Section: introspection
 Architecture: any
-Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: REST service access library (introspection files)
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
@@ -76,7 +84,9 @@
 
 Package: librest-extras-0.7-0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: REST service access library extra components
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
@@ -86,7 +96,10 @@
 Package: librest-extras-dev
 Section: libdevel
 Architecture: any
-Depends: librest-extras-0.7-0 (=${binary:Version}), librest-dev, ${misc:Depends}
+Depends: gir1.2-rest-extras-0.7 (=${binary:Version}),
+         librest-dev,
+         librest-extras-0.7-0 (=${binary:Version}),
+         ${misc:Depends}
 Description: REST service access library extra components (development headers)
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
@@ -96,9 +109,9 @@
  This package contains the development headers.
 
 Package: gir1.2-rest-extras-0.7
-Section: libs
+Section: introspection
 Architecture: any
-Depends: ${shlibs:Depends}, ${gir:Depends}, ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: REST service access library extra components (introspectionfiles)
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
