=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 GIT_URL = git://git.gnome.org/librest
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc
@@ -24,8 +27,6 @@
 override_dh_strip:
 	dh_strip --dbg-package=librest-0.7-0-dbg
 
-override_dh_auto_test:
-
 get-orig-source::
 	set -e; if echo $(DEB_VERSION) | grep -c "git"; \
 	then \
