=== debian/watch ===
version=3
opts=dversionmangle=s/.git\d+.*$// \
http://ftp.gnome.org/pub/GNOME/sources/rest/(?:[\d\.]+)/rest-([\d\.]*)\.tar\.bz2
