## librest 0.7.91

=== debian/changelog ===
librest (0.7.91-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.5: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 19 Mar 2014 01:34:47 +0800

librest (0.7.90-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4: nothing needs to be changed
  * debian/watch: use xz tarball. (Closes: #727209)
  * debian/control: update homepage url (Closes: #727210)
  * remove debian/patches/02_g_thread_init_deprecation.patch: upstreamed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 02 Nov 2013 02:24:02 +0800
