=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                libsoup2.4-dev (>= 2.30),
                libtool,
                libxml2-dev
-Standards-Version: 3.9.3
-Homepage: http://www.gnome.org/
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Librest
 
 Package: librest-0.7-0
 Architecture: any
