## librest 0.7.92

=== debian/changelog ===
librest (0.7.92-3) unstable; urgency=medium

  * Add debian/patches/03_fix_invalid_pointer_reference.patch
    - fix invalid pointer dereference (Closes: #780101)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 09 Mar 2015 21:01:02 +0800

librest (0.7.92-2) unstable; urgency=medium

  * Add debian/patches/02_thread-tests-sleep-for-server-to-start.patch
    - add some sleep to wait for server to start. (Closes: #765107)
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 23 Oct 2014 22:39:23 +0800

librest (0.7.92-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 08 Sep 2014 17:15:37 +0800
