## librest 0.7.93

=== debian/changelog ===
librest (0.7.93-1) unstable; urgency=low

  * New upstream release
  * Remove debian/patches/03_fix_invalid_pointer_reference.patch:
    - Already in upstream.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 May 2015 03:44:41 +0800
