=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libsoup2.4-dev (>= 2.30),
                libtool,
                libxml2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Librest
 
 Package: librest-0.7-0
