=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 %:
 	dh $@ --with autoreconf
-
-override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc
