## librest 0.8.0

=== debian/changelog ===
librest (0.8.0-2) unstable; urgency=low

  * debian/control: Add ca-certificates to Build-Depends. (Closes: #837849)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 24 Oct 2016 12:44:56 +0800

librest (0.8.0-1) unstable; urgency=low

  * New upstream release (Closes: #824150)
  * Bump Standards-Version to 3.9.8: nothing needs to be changed
  * Drop 02_thread-tests-sleep-for-server-to-start.patch. Upstream fixes this.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 13 May 2016 10:44:03 +0800
