=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: autoconf,
                automake,
+               ca-certificates,
                debhelper (>= 9),
                dh-autoreconf,
                gir1.2-freedesktop,
@@ -16,7 +17,7 @@
                libsoup2.4-dev (>= 2.30),
                libtool,
                libxml2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Librest
 
 Package: librest-0.7-0
