=== debian/watch ===
version=3
opts=dversionmangle=s/.git\d+.*$// \
https://download.gnome.org/sources/rest/(?:[\d\.]+)/rest-([\d\.]*)\.tar\.xz \
debian uupdate
