## librest 0.8.1

=== debian/changelog ===
librest (0.8.1-1.1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:15:25 +0100

librest (0.8.1-1.1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:17:56 +0200

librest (0.8.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.
    (There had been binNMUs with .buildinfo files but those lack arch:all
    packages.)

 -- Holger Levsen <holger@debian.org>  Fri, 18 Dec 2020 20:43:31 +0100

librest (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #907177)
    - Update debian/copyright for latest source
  * Rename gir1.2-rest-extras-0.7 to gir1.2-restextras-0.7
  * Bump debhelper version to 10
    - Remove -dbg package. Use -dbgsym instead.
  * Bump Standards-Version to 4.2.1: nothing needs to be changed
  * debian/control: Update Homepage field.
  * debian/watch: Watching gitlab.gnome.org

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 11 Oct 2018 22:33:59 +0800
