=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: librest
 Section: libs
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: autoconf,
                automake,
                ca-certificates,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 10),
                gir1.2-freedesktop,
                gir1.2-glib-2.0,
                gobject-introspection (>= 0.9.12),
@@ -17,8 +17,8 @@
                libsoup2.4-dev (>= 2.30),
                libtool,
                libxml2-dev
-Standards-Version: 3.9.8
-Homepage: https://wiki.gnome.org/Librest
+Standards-Version: 4.2.1
+Homepage: https://wiki.gnome.org/Projects/Librest
 
 Package: librest-0.7-0
 Architecture: any
@@ -29,18 +29,6 @@
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
  libxml to ease remote use of the RESTful API.
-
-Package: librest-0.7-0-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: librest-0.7-0 (= ${binary:Version}), ${misc:Depends}
-Description: REST service access library (Debug files)
- This library was designed to make it easier to access web services that
- claim to be "RESTful".  It includes convenience wrappers for libsoup and
- libxml to ease remote use of the RESTful API.
- .
- This package contains the debug symbols.
 
 Package: librest-dev
 Architecture: any
@@ -97,7 +85,7 @@
 Package: librest-extras-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-rest-extras-0.7 (=${binary:Version}),
+Depends: gir1.2-restextras-0.7 (=${binary:Version}),
          librest-dev,
          librest-extras-0.7-0 (=${binary:Version}),
          ${misc:Depends}
@@ -109,10 +97,12 @@
  .
  This package contains the development headers.
 
-Package: gir1.2-rest-extras-0.7
+Package: gir1.2-restextras-0.7
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Replaces: gir1.2-rest-extras-0.7 (<< 0.8.1)
+Breaks: gir1.2-rest-extras-0.7 (<< 0.8.1)
 Description: REST service access library extra components (introspectionfiles)
  This library was designed to make it easier to access web services that
  claim to be "RESTful".  It includes convenience wrappers for libsoup and
