=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc
@@ -20,9 +23,6 @@
 	rm -rf docs/reference/rest/html
 	rm -rf autom4te.cache
 	dh_auto_clean
-
-override_dh_strip:
-	dh_strip --dbg-package=librest-0.7-0-dbg
 
 get-orig-source::
 	set -e; if echo $(DEB_VERSION) | grep -c "git"; \
