## librest 0.10.2

=== debian/changelog ===
librest (0.10.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release (Closes: #1112403)
  * Remove 2 patches applied in new release
  * Enable all hardening flags
  * Remove obsolete get-orig-source rule
  * Enforce symbols checking level 4
  * Add debian/librest-extras-1.0-0.symbols
  * debian/*.symbols: Add Build-Depends-Package
  * Update debian/copyright
  * Bump Standards Version to 4.7.2

  [ Simon McVittie ]
  * Import packaging history into salsa.debian.org
  * d/control: Add Vcs-Browser, Vcs-Git
  * d/gbp.conf: Configure for GNOME team workflow
  * d/upstream/metadata: Add
  * d/p/docs-Update-URL-to-libsoup.patch:
    Update URL to libsoup documentation, avoiding an expired domain that
    is no longer under GNOME's control
  * d/control: Add required GIR XML to Build-Depends
  * d/control: Don't Build-Depend on typelibs
  * d/control: Don't Build-Depend on libgirepository1.0-dev
  * d/control: Use ${gir:Depends} for -dev packages instead of hard-coding
  * d/control: Add ${gir:Provides} to -dev packages
  * d/control, d/rules: Only run gi-docgen when required
  * d/control: Drop unused B-D on gtk-doc-tools
  * d/control, d/rules: Move to debhelper compat level 13.
    Disable dh_dwz for better package comparisons with diffoscope.
  * d/control, d/rules: Remove Autotools leftovers
  * d/salsa-ci.yml: Add

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 10:00:02 -0400
