=== debian/control ===
--- 
+++ 
@@ -1,34 +1,29 @@
 Source: librest
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: autoconf,
-               automake,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                ca-certificates,
-               debhelper (>= 11),
-               dh-sequence-gir,
-               gi-docgen,
-               gir1.2-freedesktop,
-               gir1.2-glib-2.0,
-               gir1.2-json-1.0,
-               gobject-introspection (>= 0.9.12),
-               gtk-doc-tools,
-               libgirepository1.0-dev (>= 0.9.12),
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-soup-3.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.27),
                libjson-glib-dev,
                libsoup-3.0-dev,
-               libtool,
                libxml2-dev,
                meson (>= 0.47)
-Standards-Version: 4.6.2
+Build-Depends-Indep: gi-docgen
+Standards-Version: 4.7.2
 Homepage: https://wiki.gnome.org/Projects/Librest
+Vcs-Browser: https://salsa.debian.org/gnome-team/librest
+Vcs-Git: https://salsa.debian.org/gnome-team/librest.git
 
 Package: librest-1.0-0
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: REST service access library
@@ -39,13 +34,14 @@
 Package: librest-dev
 Architecture: any
 Section: libdevel
-Depends: gir1.2-rest-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.44),
+Depends: libglib2.0-dev (>= 2.44),
          libjson-glib-dev,
          librest-1.0-0 (= ${binary:Version}),
          libsoup-3.0-dev (>= 2.99.2),
          libxml2-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Multi-Arch: same
 Description: REST service access library (development headers)
  This library was designed to make it easier to access web services that
@@ -84,7 +80,6 @@
 
 Package: librest-extras-1.0-0
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: REST service access library extra components
@@ -96,14 +91,15 @@
 Package: librest-extras-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-restextras-1.0 (=${binary:Version}),
-         libglib2.0-dev (>= 2.44),
+Depends: libglib2.0-dev (>= 2.44),
          libjson-glib-dev,
          librest-dev (=${binary:Version}),
          librest-extras-1.0-0 (=${binary:Version}),
          libsoup-3.0-dev (>= 2.99.2),
          libxml2-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Multi-Arch: same
 Description: REST service access library extra components (development headers)
  This library was designed to make it easier to access web services that
